Subject: party animals

From: [email-masked]
Date: Sun, 18 Jan 1998 19:36:21 -0800 (PST)

Hi..

I just got back on-line after a very long absence while my computer was
being resurrected...She passed away, apparently, in a lightning surge.  I
just wanted to say how much I have been enjoying the presence on these lists
of so many in Australia.  I'm pleased that this bridge is forming..It's
good. Glad we're all at the same party..

Vicki